﻿/* Global Settings */
body {
	margin: 5px 5px 5px 5px;
	background-color: white;
}

/*a{
	color: #961E3C;
	text-decoration: underline;
}*/
/*a:link{
	color:#0066cc;
	font-weight:bold;
	text-decoration: underline;
}*/
a:hover{
	color: #0066cc;
	text-decoration: underline;
}
a:active{
	color: #961E3C;
	text-decoration: underline;
}

#container {
	border: 1px solid #C0C0C0;
	height: 100%;
	font-family:Verdana,Geneva,sans-serif;
	font-size:8pt;
	min-width: 900px;
}
#pageTitleRight{
	display:inline-block;
	float:right; 
	padding-right:6px;
	color:#0066cc;
	font-weight:bold;
	text-decoration:underline;
}
#pageTitleLeft{
	display:inline-block;
	float:left;
	font-weight:bold;
	padding-left:6px;
	font-size:larger;
	color: #005984;
}
	
#pageContent {
	/*
	display:inline-block;
	float:left;
	width:100%;
	height:100%;
	background-color: #FFFFFF;
*/
}

.controlgroup{
	width:100%;
	padding: 10px 0px 0px 0px;
	font-size:9px;
	font-family: Verdana,Geneva, sans-serif;
}

.controlgroupNoPadding{
    width:100%;
    padding: 0px 0px 0px 0px;
    font-size:9px;
    font-family: Verdana,Geneva, sans-serif;
}

/* Page Utilities */
#PageUtil {
	position: relative;
	height: 20px;
	background-color: #00B5CC; /*#A40035;*/
	font-family: Verdana,Geneva,sans-serif;
	border-bottom: solid 0px #c0c0c0;
	color: #fff;
}
#PageUtil a{
	color: #fff;
	text-decoration: none;
	font-weight:bold;
	font-size:12px;

}
#PageUtil a:link{
	color: #fff;
	text-decoration: none;
}
#PageUtil a:hover{
	color: white; /*#FFFF8E;*/
	text-decoration: underline;
	/*font-weight: bold;*/
}
#PageUtil a:active{
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

#PageLogo a{
	color: #fff;
	text-decoration: none;
	font-weight:bold;
	font-size:12px;

}
#PageLogo a:link{
	color: #fff;
	text-decoration: none;
}
#PageLogo a:hover{
	color: white; /*#FFFF8E;*/
	text-decoration: underline;
	/*font-weight: bold;*/
}
#PageLogo a:active{
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

/* Page Logo */
#PageLogo1 {
	position: relative;
	width:500px;
	height: 91px;
	top: 0;
	right: 0;
	bottom: auto;
	left: 0;
	background-image: url(Images/clrs_topBanner_01.png);
	background-repeat: no-repeat;
}
#PageLogo2{
    background-image:url(Images/clrs_topBanner_02.png);
    position: relative;
	height: 40px;
	width:200px;
    margin-left:425px;
}
#PageLogo3{
	background-image: url(Images/clrs_topBanner_03.png);
	background-color:#00B5CC;
	background-position:bottom;
	background-repeat:no-repeat;
	margin-top:-44px;
	position: relative;
	height: 71px;
	margin-left:440px;
	padding-right:20px;

}
#SigninPageLogo1 {
	position: relative;
	width:500px;
	height: 90px;
	top: 0;
	right: 0;
	bottom: auto;
	left: 0;
	margin-top:-91px;
	background-image: url(Images/clrs_topBanner_01.png);
	background-repeat: no-repeat;
}
#SigninPageLogo2{
    background-image:url(Images/clrs_topBanner_02.png);
    position: relative;
	height: 4px;  
}
#SigninPageLogo3{
	background-image:url(Images/clrs_topBanner_03.png);
	position: relative;
	background-position:bottom;
	background-color:#00B5CC;
	height: 67px;
	width:100%;
	margin-left:440px;
	background-repeat:no-repeat;
	width:548px;
}
#SigninPageLogo4{
	height: 15px;
	margin-top:.3px;
	background-color:#005984;
	background-repeat: repeat-x;
	width: 100%;
	border-top:solid 1px #a2c6ca;
}

/* Page Navigation */
#PageNav{
	border-bottom: solid 1px #c0c0c0;
	background-color:#005984;
}

#PageNav a{
	color: #fff;
	text-decoration: none;
}

#PageNav a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}

.menu_main {
	height: 25px;
	background-color:#005984;
	background-repeat: repeat-x;	
}

.menu_main_item {
	font-size:12px;
	font-weight:bold;
	font-family:Verdana,Geneva, sans-serif;
	padding:0;
	color:#fff;
	text-align: center;
	vertical-align: middle;
}

/* Sub Navigation */
.subnav_out {
	font-size:9pt;
	font-weight: bold;
	color: #961E3C; /*#3366CC;*/
	height: 20px;
	background-image: url(images/subnav_out.gif);
	background-repeat: repeat-x;
	text-align: center;
	border-right: 1px #CCCCCC solid;
	border-left: 1px #9999CC solid;
	border-top: 1px #CCCCCC solid;
	vertical-align: middle;
	cursor: hand;
}

.subnav_current {
	font-size:9pt;
	font-weight: bold;
	color: #DD0033 ;/* #961E3C; /*#3366CC;*/
	height: 19px;
	background-image: url(images/subnav_current.gif);
	background-repeat: repeat-x;
	text-align: center;
	border-right: 1px #CCCCCC solid;
	border-left: 1px #9999CC solid;
	border-top: 1px #961E3C solid;
	vertical-align: middle;
}

.subnav_current a{
	color: #DD0033;
	text-decoration: none;
	font-weight: bold;
	cursor: default;
}

.subnav_current a.subnav_disabled{
	color: #888888;
	text-decoration: none;
	font-weight: bold;
	cursor: default;
}

.subnav_out a.subnav_disabled{
	color: #888888;
	text-decoration: underline;
	font-weight: bold;
	cursor: hand;
}

.subnav_out a.subnav_disabled:hover{
	color: #444444;
	text-decoration: underline;
	font-weight: bold;
	cursor: hand;
}

.subnav_persondetails {
	font-size:9pt;
	font-weight: bold;
	color: #961E3C; /*#3366CC;*/
	height: 19px;
	text-align: center;
	vertical-align: middle;
	cursor: hand;
}

.subnav_readonly {
	cursor:auto;
}

.subnav_disabled_readonly {
	cursor: auto;
	color: #888888;
}

/* Main Contents */
#content {
	position: relative;
	width: auto;
	height: auto;
	min-height: 380px;
	top: 0;
	right: 0;
	bottom: 14px;
	left: 0;
	padding: 5px 5px 5px 5px;
	vertical-align: top;
}
#content .loginbox {
	position: relative;
	width: auto;
	height: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 5px 5px 5px 5px;
}

#content .loginbox table{
	margin-top: 5px;
	margin-bottom:5px;
	margin-left:5px;	
}
#contents {
	position: relative;
	width: auto;
	height: auto;
	min-height: 600px;
	top: 0;
	right: 0;
	bottom: 14px;
	left: 0;
	padding: 5px 5px 5px 5px;
	vertical-align: top;
}
#contents .loginbox {
	position: relative;
	width: auto;
	height: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 5px 5px 5px 5px;
}

#contents .loginbox table{
	margin-top: 5px;
	margin-bottom:5px;
	margin-left:5px;	
}

/* Sub Contents */
.SubContents {
	position: relative;
	width: auto;
	height: auto;
	top: 0;
	right: 0;
	bottom: auto;
	left: 0;
	padding: 5px 5px 5px 5px;
	border-top: 0;
	border-bottom: 1px #CCCCCC solid;
	border-right: 1px #CCCCCC solid;
	border-left: 1px #CCCCCC solid;
}

/* Footer */
#PageFooter {
	position: relative;
	width: auto;
	background-color: #7F7F7F;
	font-size:12px;
	padding: 8px 10px 0px 10px;
	color:   #FFFFFF;
	z-index: -1;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

/* Titles - 1, 2, 3, 4 */
.title1 {
	font-size: 1.5em;
	font-weight: bold;
	padding-top: 0;
	padding-bottom: 5px;
}
.title2 {
	font-size: 12px;
    font-family:Verdana,Geneva,Sans-serif;
	padding-top: 0;
	padding-bottom: 0;
}
.title3 {
	font-size: 1.1em;
	font-weight: bold;
	padding-top: 0;
	padding-bottom: 0;
}
.title4 {
	font-size: 0.9em;
	font-weight: bold;
	padding-top: 0;
	padding-bottom: 0;
}

/* Label Warnings - Info, Error, Alert, Message */
.info {
	background-image: url(images/info.gif);
	background-repeat: no-repeat;
	padding-left: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: middle;
	font-size: 9pt;
	font-weight: normal;
	color: #224499;
	max-width: 100%;
	max-height: 100%;
}
.error {
	background-image: url(images/error.gif);
	background-repeat: no-repeat;
	padding-left: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: middle;
	font-size: 9pt;
	font-weight: bold;
	color: #FF0000;
	max-width: 100%;
	max-height: 100%;
}
.alert {
	background-image: url(images/alert.gif);
	background-repeat: no-repeat;
	padding-left: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: middle;
	font-size: 9pt;
	font-weight: normal;
	color: #A03221;
	max-width: 100%;
	max-height: 100%;
}
.message {
	padding-left: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size:9pt;
	font-weight: normal;
	color: #A03221;
}

/* Text Warnings - Info, Error, Alert */
.txtInfo {
	vertical-align: middle;
	font-size:9pt;
	font-weight: normal;
	color: #224499;
}
.txtError {
	vertical-align: middle;
	font-size:9pt;
	font-weight: bold;
	color: #FF0000;
}
.txtAlert {
	vertical-align: middle;
	font-size:9pt;
	font-weight: normal;
	color: #A03221;
}

/* Buttons */
.btn_active {
	font-size: 8pt;
}
.btn_disabled {
	background-color: #F3F3F3;
	color: #666666;
	font-size: 8pt;
}

/* General Textboxes - Active, Readonly, Disabled */
.txtActive {
	font-size: inherit;
	color: inherit;
}
.txtReadonly {
	font-size: inherit;
	background-color: #F3F3F3;
	color: #666666;
}
.txtDisabled {
	font-size: inherit;
	background-color: #F3F3F3;
	color: #666666;
}

/* XSmall Textboxes - Active, Readonly, Disabled */
.txtXSmall_active {
	font-size: inherit;
	color: inherit;
	width: 40px;
}
.txtXSmall_readonly {
	font-size: inherit;
	background-color: #F3F3F3;
	color: #666666;
	width: 40px;
}
.txtXSmall_disabled {
	font-size: inherit;
	background-color: #F3F3F3;
	color: #666666;
	width: 40px;
}
.txtSmall_watermarked {
	font-size: inherit;
	color: inherit;
	width: 70px;
	color: Gray;
}
/* Small Textboxes - Active, Readonly, Disabled */
.txtSmall_active {
	font-size: inherit;
	color: inherit;
	width: 70px;
    margin-bottom: 0px;
}
.txtSmall_readonly {
	font-size: inherit;
	background-color: #F3F3F3;
	color: #666666;
	width: 70px;
}
.txtSmall_disabled {
	font-size: inherit;
	background-color: #F3F3F3;
	color: #666666;
	width: 70px;
}

/* Medium Textboxes - Active, Readonly, Disabled */
.txtMedium_active {
	font-size: inherit;
	color: inherit;
	width: 100px;
}
.txtMedium_readonly {
	font-size: inherit;
	background-color: #F3F3F3;
	color: #666666;
	width: 100px;
}
.txtMedium_disabled {
	font-size: inherit;
	background-color: #F3F3F3;
	color: #666666;
	width: 100px;
}

/* Large Textboxes - Active, Readonly, Disabled */
.txtLarge_active {
	font-size: inherit;
	color: inherit;
	width: 130px;
}
.txtLarge_readonly {
	font-size: inherit;
	background-color: #F3F3F3;
	color: #666666;
	width: 130px;
}
.txtLarge_disabled {
	font-size: inherit;
	background-color: #F3F3F3;
	color: #666666;
	width: 130px;
}

/* Large Textboxes - Active, Readonly, Disabled */
.txtXLarge_active {
	font-size: inherit;
	color: inherit;
	width: 160px;
}
.txtXLarge_readonly {
	font-size: inherit;
	background-color: #F3F3F3;
	color: #666666;
	width: 160px;
}
.txtXLarge_disabled {
	font-size: inherit;
	background-color: #F3F3F3;
	color: #666666;
	width: 160px;
}

.txtXXLarge_active {
	font-size: inherit;
	color: inherit;
	width: 220px;
}
.txtXXLarge_readonly {
	font-size: inherit;
	background-color: #F3F3F3;
	color: #666666;
	width: 220px;
}
.txtXXLarge_disabled {
	font-size: inherit;
	background-color: #F3F3F3;
	color: #666666;
	width: 220px;
}

/* Dropdown controls - Active, Readonly, Disabled */
.ddl_active {
	font-size: inherit;
	color: inherit;
	min-width: 70px;
}
.ddl_readonly {
	font-size: inherit;
	background-color: #F3F3F3;
	color: #666666;
}
.ddl_disabled {
	font-size: inherit;
	background-color: #F3F3F3;
	color: #666666;
}

/* Labels by Size - Small, Medium, Large */
.lblSmall {
	font-size: inherit;
	color: inherit;
	width: 70px;
}
.lblMedium {
	font-size: inherit;
	color: inherit;
	width: 100px;
}
.lblLarge {
	font-size: inherit;
	color: inherit;
	width: 130px;
}
#ctl00_PageUtil_lblText{
	font-size:10pt;
}

/* General Text (span) */
.txtPrompt {
	font-size:9pt;
	font-family: inherit;
	color: inherit;
}

/* General Label (span) */
.lblSpan {
	font-size:9pt;
	font-family: inherit;
	color: inherit;
}

/* Text style for Tips */
.txtTips{
	font-size:9pt;
	color: #0066cc;
}

/* Text style for Dates */
.txtDate {
	vertical-align: middle;
	font-size:9pt;
	color: #CCCCCC;
}

/* Text style for Label Date */
.lblDate {
	vertical-align: middle;
	height:20px;
	font-family: Verdana,Geneva, sans-serif;
}

.divFloatRight {
	float: right;
}
.divFloatLeft{
	float: left;
}

.clrsUCTable {
    width: 100%;
    border: none
}


.pnl {
    width: 100%
}

.pnlMargins {
	margin-left: 5px;
	margin-bottom: 5px;
	margin-right: 5px;
	width: 99%;
}

.ajax__calendar_container { z-index : 1000 ; }

.pnlMarginsAll{
	margin-top: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	margin-right: 5px;
	width: 99%;
}

.divPersonDetailTab{
	margin-top: 10px;
	margin-left: 5px;
	margin-bottom: 5px;
	margin-right: 5px;
}

.test{
	overflow:hidden;	
}

.tableHolder{
	padding : 0; 
} 

.dynamicTable{
	border: 0px;
	display: inline;
	border-collapse : collapse; 
}


table td, .dynamicTable table th {

}

.controlHolder{
	vertical-align:top;
	width: 300px;
}

.progress {
	height: 37px;
	vertical-align: middle;
}

input{
	font-size: 8pt;
}

.gridview{
      word-wrap: break-word;
}

image{
	padding: 0px;
	border: 0px;		
}

.toolbar{
	background-color: #ECE9D8;
}

.ddlSmall{
	font-size: x-small;
}

.txtRemoveBorderAndSize {
    height : 200px;
    width : 0px;
    border-style: none;
}


.noborder {
	border: none
}



tr.empty-row, tr.empty-row td {
	border: none;
}


.LinkButton {
	background: transparent;
	border: 0px;
	text-decoration: underline;
	color: blue;
	cursor: pointer;
}

.chk-wfh input[type=checkbox]{
	margin: 2px 0 0 0;
}